.wxc_table {
	width: 100%;
	border-collapse: collapse;
}
.wxc_table td,
.wxc_table th {
	height: 40px;
	line-height: 150%;
	font-size: 14px;
	color: #3d3d3d;
	text-align: center;
	border: 1px solid #b7b7b7;
}
.wxc_table th {
	background: #498eff;
	color: #fff;
	font-weight: normal;
}
.wxc_table td a {
	font-size: 14px;
	color: #498eff;
	margin: 0 14px;
}
.wxc_list {
	width: 100%;
}
.wxc_list_item {
	font-size: 14px;
	color: #3d3d3d;
	letter-spacing: 0;
	line-height: 40px;
}
.wxc_list_item:hover {
	color: #498eff;
}
/* ------- 分页 开始------- */
.setPageDiv {
	width: 100%;
	height: 30px;
	margin-top: 25px;
	font-size: 0;
	text-align: right;
}
.Pagination {
	display: inline-block;
	text-align: center;
	font-size: 12px;
	color: #3d3d3d;
}
/* ------- 分页 结束------- */
.proTopnav h2.line {
	position: relative;
	padding-left: 12px;
}
.proTopnav h2.line::before {
	display: block;
	content: "";
	background: #484848;
	width: 5px;
	height: 21px;
	position: absolute;
	top: 22px;
	left: 0;
}
.neiContent .proTopnav {
	margin-bottom: -15px;
	margin-top: 10px;
}
.neiContent {
	min-height: 500px;
}
.word_title {
	font-size: 18px;
	color: #3d3d3d;
	font-weight: normal;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 5px;
}
.word_title_sub {
	font-weight: normal;
}
.word_content {
	font-size: 14px;
	color: #3d3d3d;
	line-height: 28px;
}
.word_content p {
	padding-left: 25px;
}
.word_title_content {
	color: #000;
	margin-top: 10px;
}
.word_right_bottom {
	text-align: right;
}
.word_left_bottom {
	text-align: left;
	position: relative;
	padding-left: 54px;
	font-size: 16px;
	color: #3d3d3d;
}
.word_left_bottom span {
	position: absolute;
	top: 0;
	left: 0;
}
.word_left_bottom p {
	padding-left: 0;
}
.lvsuo_search_bar {
	width: 100%;
	border: 1px solid #5e5e5e;
	padding: 20px 19px;

	font-size: 14px;
	color: #3d3d3d;
}
.lvsuo_search_bar > div {
	display: inline-block;
	vertical-align: middle;
	height: 40px;
}
.lvsuo_search_bar input {
	height: 100%;

	padding: 0 5px;
	border: 1px solid #b7b7b7;
}
.lvsuo_search_bar .lvsuo_name input {
	width: 278px;
}
.lvsuo_search_bar .lvsuo_status {
	margin-left: 35px;
}
.lvsuo_search_bar .lvsuo_status input {
	width: 104px;
}
.lvsuo_search_bar .lvsuo_btn {
	margin-left: 70px;
	font-size: 0;
}
.lvsuo_search_bar .lvsuo_btn .btn_search {
	display: inline-block;
	width: 104px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	background: #498eff;
	color: #fff;
	vertical-align: top;
	margin-right: 10px;
}
.lvsuo_search_bar .lvsuo_btn .btn_reset {
	display: inline-block;
	width: 104px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	background: #e7e7e7;
	border: 1px solid #919191;
	color: #484848;
	vertical-align: top;
}
.box_table {
	width: 100%;
	border: 1px solid #5e5e5e;
	margin-top: -1px;
	padding: 24px;
}
.box_table .add {
	width: 134px;
	height: 34px;
	background: #498eff;
	color: #fff;
	text-align: center;
	line-height: 34px;
	cursor: pointer;
}
.box_table .add a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: inherit;
}
.lvsuo_table {
	width: 100%;
}
.lvsuo_table td,
.lvsuo_table th {
	height: 40px;
	line-height: 150%;
	font-size: 14px;
	color: #3d3d3d;
	text-align: center;
	border: 1px solid #b7b7b7;
}
.lvsuo_table th {
	background: #e7e7e7;
	font-weight: normal;
}
.lvsuo_table td a {
	font-size: 14px;
	color: #498eff;
	margin: 0 14px;
}
.btn_lvsuo {
	margin: 37px 0;
	text-align: center;
	font-size: 0;
}
.btn_lvsuo .btn_cancel {
	display: inline-block;
	vertical-align: top;
	width: 134px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #3d3d3d;
	border: 1px solid #b7b7b7;
	margin-right: 50px;
}
.btn_lvsuo .btn_submit {
	display: inline-block;
	vertical-align: top;
	width: 134px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #fff;
	background: #498eff;
}
.box_table .input_none {
	width: 100%;
	height: 100%;
	font-size: 14px;
	color: #3d3d3d;
	padding: 0 10px;
	border: 0;
}
/* 复选框 开始 */
.wxc_checkbox_box {
	display: inline-block;
	font-size: 0;
	text-align: left;
	margin-right: 10px;
	height: 18px;
	position: relative;
	padding-left: 23px;
}
.wxc_checkbox_box span {
	font-size: 14px;
	color: #3d3d3d;
}
.wxc_checkbox {
	display: inline-block;
	vertical-align: top;
	width: 18px;
	height: 18px;
	background: #f4f4f4;
	border: 1px solid #b7b7b7;
	border-radius: 2px;
	border-radius: 2px;
	margin-right: 5px;
	cursor: pointer;
	position: absolute;
	left: 0;
	z-index: 1;
	overflow: hidden;
}
.wxc_checkbox_box input[type="checkbox"] {
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	z-index: 2;
	opacity: 0;
}
.wxc_checkbox_box input[type="checkbox"]:checked + .wxc_checkbox {
	background: url(./checked.png) no-repeat;
	background-size: auto 80%;
	background-position: center center;
}
/* 复选框 结束 */
.lvsuo_table .zhuanchang {
	padding: 10px 14px;
	text-align: left;
}
.lvsuo_table .zhuanchang input[type="text"] {
	width: 323px;
	height: 26px;

	padding: 0 6px;
	margin-top: 10px;
}
.lvsuo_table textarea {
	width: 100%;
	height: 66px;
	text-align: left;
	border: 0;
	padding: 7px 12px;
	resize: none;
	font-size: 14px;
	color: #3d3d3d;
}
.lvsuo_table .size0 {
	font-size: 0;
}
.table_head {
	font-size: 0;
	height: 34px;
	line-height: 34px;
}
.table_head div {
	font-size: 14px;
	color: #3d3d3d;
}
.look_table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 24px;
}
.look_table td {
	border: 1px solid #b7b7b7;
	height: 40px;
	text-align: left;
	padding: 5px 12px;
}
.look_table .td_title {
	width: 160px;
	text-align: center;
	background: #e7e7e7;
}
.table_head .btn_edit {
	display: inline-block;
	vertical-align: top;
	width: 150px;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	border: 1px solid #498eff;
	color: #498eff;
	text-align: center;
	margin-right: 10px;
}
.table_head .btn_submit {
	display: inline-block;
	vertical-align: top;
	width: 150px;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	background: #498eff;
	color: #fff;
	text-align: center;
}
.table_head .fr {
	font-size: 0;
}
table em {
	color: red;
}
/* 单选框 开始 */
.wxc_radio_box {
}
.wxc_radio_box {
	display: inline-block;
	font-size: 0;
	text-align: left;
	margin-right: 10px;
	height: 18px;
	line-height: 18px;
	position: relative;
	padding-left: 23px;
}
.wxc_radio_box span {
	font-size: 14px;
	color: #3d3d3d;
}
.wxc_radio {
	display: inline-block;
	text-align: left;
	width: 18px;
	height: 18px;
	background: #f4f4f4;
	border: 1px solid #b7b7b7;
	border-radius: 18px;
	margin-right: 5px;
	cursor: pointer;
	position: absolute;
	left: 0;
	z-index: 1;
	overflow: hidden;
}
.wxc_radio_box input[type="radio"] {
	width: 18px;
	height: 18px;
	position: absolute;
	left: 0;
	z-index: 2;
	opacity: 0;
}
.wxc_radio_box input[type="radio"]:checked + .wxc_radio {
	background: url(./checked.png) no-repeat;
	background-size: auto 70%;
	background-position: 2px 3px;
}
/* 登录-注册 */
.bg_body {
	background: #498eff url(./bg_body.png) no-repeat center center;
	background-size: 100% 100%;
	padding: 150px 0;
}
.center-container {
	width: 1200px;
	height: 628px;
	margin: 0 auto;
	background: #fff url(./bg_login.png) no-repeat center center;
	background-size: 100% 100%;
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	position: relative;
	overflow: hidden;
}
.center-container .logo {
	display: block;
	width: 140px;
	height: 40px;
	position: absolute;
	left: 40px;
	top: 40px;
}
.center-container .logo img {
	display: block;
	width: 100%;
	height: auto;
}
.rightBox {
	display: block;
	width: 400px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 140px;
}
.rightBox h2 {
	font-size: 34px;
	font-weight: normal;
	line-height: 48px;
	color: #498eff;
	padding-bottom: 22px;
}
.rightBox .inpbox {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding-left: 40px;
	padding-right: 8px;
	border: 1px solid #979797;
	margin-bottom: 14px;
	position: relative;
	overflow: hidden;
}
.rightBox .inpbox img {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 9px;
	top: 9px;
}
.rightBox .inpbox input {
	width: 100%;
	border: 0;
	outline: none;
}
.rightBox .btn {
	width: 100%;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 14px;
	background: #498eff;
	color: #fff;
	letter-spacing: 2px;
	cursor: pointer;
	user-select: none;
	overflow: hidden;
}
.rightBox .btn a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
}
.rightBox .forget {
	display: block;
	text-align: right;
}
.rightBox .forget a {
	color: #498eff;
}
.rightBox .inpbox2 {
	padding-left: 135px;
}
.rightBox .inpbox2 > span {
	position: absolute;
	left: 8px;
}
.rightBox .tips {
	padding: 0;
	color: #f43438;
	font-size: 12px;
	line-height: 26px;
}
.yqm,
.yqm input:disabled {
	background: #f2f2f2;
}
.s_btnBox .btn.redBtn {
	color: #fff;
	border: 1px solid #d20a10;
	background: #d20a10;
}
.s_btnBox .btn.grayBtn {
	color: #fff;
	border: 1px solid #ccc;
	background: #ccc;
}

/* 修改密码 */
.update-pwd {
	width: 350px;
	margin: 0 auto;
	overflow: hidden;
}
.update-pwd .normal {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #979797;
	margin-bottom: 20px;
	padding: 0 8px;
}
.update-pwd .normal .name {
	display: inline-block;
	width: 84px;
}
.update-pwd .normal .ipt {
	width: 248px;
	border: 0;
	outline: none;
}
.forget-pwd-btn {
	width: 100%;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 14px;
	background: #498eff;
	color: #fff;
	letter-spacing: 2px;
	cursor: pointer;
	user-select: none;
	overflow: hidden;
}
/* 忘记密码 */
.forget-pwd-box {
	width: 100%;
}
.forget-pwd-box .forget-pwd-inp {
	width: 100%;
}
.forget-pwd-box .forget-pwd-inp .name {
}
.forget-pwd-box .forget-pwd-inp .ipt {
	width: 270px;
	height: 42px;
	padding: 0 8px;
}
.forget-pwd-box .forget-pwd-btn-box {
	margin-top: 10px;
	text-align: right;
}
.forget-pwd-box .forget-pwd-btn {
	display: inline-block;
	width: 50%;
	text-align: center;
}
.td-left {
	text-align: left !important;
	padding: 0 10px;
}
.td-left em {
	display: inline-block;
	width: 1em;
}
